[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomScrollBar.SmallChange

SmallChange - the size of the step to be taken by the scroller for a small change

## Declaration

Source position: stdctrls.pp line 113

`public property TCustomScrollBar.SmallChange: TScrollBarInc read FSmallChange write FSmallChange default 1;`

## Description

A small change is produced by the user clicking on one of the triangular tags at either end of the scrollbar. It is rather analogous to the effect of using the up or down arrows on the keyboard, and is typically set to produce a movement of a few pixels or a single line of text

The latest version of this document can be found at lazarus-ccr.sourceforge.net.